// EDD file for CFW09 with Anybus
// File name:	CFW09_Anybus_Vars.inc
// Date:		22/8/2007
// Firmware Version:	1,40

VARIABLE P012
{
	LABEL "P012 DI8 to DI1 Status|de|P012 DI8...DI1 Status|es|P012 Estado DI8...DI1";
	CLASS CONTAINED;
	TYPE BIT_ENUMERATED(2)
	{
		{ 0x04, "DI6" },
		{ 0x08, "DI5" },
		{ 0x10, "DI4" },
		{ 0x20, "DI3" },
		{ 0x40, "DI2" },
		{ 0x80, "DI1" }
	}
	HANDLING READ;
}

COMMAND READ_P012
{
	SLOT 0;
	INDEX 11;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P012 }
	}
}

VARIABLE P013
{
	LABEL "P013 DO1...RL3 Status|de|P013 DO1...RL3 Status|es|P013 Estado DO1...RL3";
	CLASS CONTAINED;
	TYPE BIT_ENUMERATED(2)
	{
		{ 0x20, "RL3" },
		{ 0x40, "RL2" },
		{ 0x80, "RL1" }
	}
	HANDLING READ;
}

COMMAND READ_P013
{
	SLOT 0;
	INDEX 12;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P013 }
	}
}

VARIABLE P001
{
	LABEL "P001 SSW Current|de|P001 SSW Strom|es|P001 Corriente SSW";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P001
{
	SLOT 0;
	INDEX 0;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P001 }
	}
}

VARIABLE P002
{
	LABEL "P002 Motor Current|de|P002 Motorstrom in %|es|P002 Corriente Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P002
{
	SLOT 0;
	INDEX 1;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P002 }
	}
}

VARIABLE P003
{
	LABEL "P003 Motor Current|de|P003 Motorstrom in A|es|P003 Corriente Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P003
{
	SLOT 0;
	INDEX 2;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P003 }
	}
}

VARIABLE P004
{
	LABEL "P004 Line Voltage|de|P004 Netzspannung|es|P004 Tensin Aliment.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P004
{
	SLOT 0;
	INDEX 3;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P004 }
	}
}

VARIABLE P005
{
	LABEL "P005 Line Frequency|de|P005 Netzfrequenz|es|P005 Frecuencia Alim.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "Hz";
	HANDLING READ;
}

COMMAND READ_P005
{
	SLOT 0;
	INDEX 4;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P005 }
	}
}

VARIABLE P006
{
	LABEL "P006 SSW Status|de|P006 SSW Status|es|P006 Estado SSW";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Ready  |de|Bereit|es|Preparada" },
		{ 1, "Init.Test|de|Init.Test|es|PruebaIni." },
		{ 2, "Error|de|Fehler|es|Error" },
		{ 3, "Ramp Up|de|HochlRampe|es|RampaAcel." },
		{ 4, "Full Volt.|de|Volle Spg.|es|Tens.Plena" },
		{ 5, "Bypass|de|Bypass|es|Bypass" },
		{ 6, "EnergySave|de|Energ.Spar|es|Ec.Energia" },
		{ 7, "Ramp Down |de|RcklRampe|es|RampaDesa." },
		{ 8, "Braking|de|Bremsen|es|Frenado" },
		{ 9, "FWD/REV |de|Drehricht.|es|Sent.Giro" },
		{ 10, "JOG |de|JOG |es|JOG " },
		{ 11, "Delay P630|de|Pause P630|es|TiempoP630" },
		{ 12, "Gen.Disab.|de|G.Abschal.|es|De.General" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P006
{
	SLOT 0;
	INDEX 5;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P006 }
	}
}

VARIABLE P007
{
	LABEL "P007 Output Voltage|de|P007 Ausgangsspannung|es|P007 Tensin Salida";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P007
{
	SLOT 0;
	INDEX 6;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P007 }
	}
}

VARIABLE P008
{
	LABEL "P008 Power Factor|de|P008 Leistungsfaktor|es|P008 Factor Potencia";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P008
{
	SLOT 0;
	INDEX 7;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P008 }
	}
}

VARIABLE P009
{
	LABEL "P009 Motor Torque|de|P009 Motordrehmoment|es|P009 Torque em Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P009
{
	SLOT 0;
	INDEX 8;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P009 }
	}
}

VARIABLE P010
{
	LABEL "P010 Output Power|de|P010 Ausgangsleistung|es|P010 Potencia Salida";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "kW";
	HANDLING READ;
}

COMMAND READ_P010
{
	SLOT 0;
	INDEX 9;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P010 }
	}
}

VARIABLE P011
{
	LABEL "P011 Reactive Power|de|P011 Scheinleistung|es|P011 Potenc. Aparente";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "kVA";
	HANDLING READ;
}

COMMAND READ_P011
{
	SLOT 0;
	INDEX 10;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P011 }
	}
}

VARIABLE P014
{
	LABEL "P014 Last Fault|de|P014 Letzter Fehler|es|P014 Ultimo Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P014
{
	SLOT 0;
	INDEX 13;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P014 }
	}
}

VARIABLE P015
{
	LABEL "P015 Second Fault|de|P015 Zweiter Fehler|es|P015 Segundo Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P015
{
	SLOT 0;
	INDEX 14;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P015 }
	}
}

VARIABLE P016
{
	LABEL "P016 Third Fault|de|P016 Dritter Fehler|es|P016 Tercero Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P016
{
	SLOT 0;
	INDEX 15;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P016 }
	}
}

VARIABLE P017
{
	LABEL "P017 Fourth Fault|de|P017 Vierter Fehler|es|P017 Cuarto Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P017
{
	SLOT 0;
	INDEX 16;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P017 }
	}
}

VARIABLE P018
{
	LABEL "P018 Fifth Fault|de|P018 Fnfter Fehler|es|P018 Quinto Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P018
{
	SLOT 0;
	INDEX 17;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P018 }
	}
}

VARIABLE P019
{
	LABEL "P019 Sixth Fault|de|P019 Sechster Fehler|es|P019 Sexto Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P019
{
	SLOT 0;
	INDEX 18;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P019 }
	}
}

VARIABLE P020
{
	LABEL "P020 Current Fault|de|P020 Aktueller Fehler|es|P020 Actual Error";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P020
{
	SLOT 0;
	INDEX 19;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P020 }
	}
}

VARIABLE P021
{
	LABEL "P021 Current Alarm|de|P021 Aktueller Alarm|es|P021 Actual Alarma";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P021
{
	SLOT 0;
	INDEX 20;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P021 }
	}
}

VARIABLE P023
{
	LABEL "P023 Software Version|de|P023 Softwareversion|es|P023 Versin Software";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P023
{
	SLOT 0;
	INDEX 22;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P023 }
	}
}

VARIABLE P027
{
	LABEL "P027 AO1 Value|de|P027 AO1 Wert|es|P027 Valor de AO1";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 10000;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P027
{
	SLOT 0;
	INDEX 26;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P027 }
	}
}

VARIABLE P028
{
	LABEL "P028 AO2 Value|de|P028 AO2 Wert|es|P028 Valor de AO2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 20000;
	}
	CONSTANT_UNIT "MA";
	HANDLING READ;
}

COMMAND READ_P028
{
	SLOT 0;
	INDEX 27;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P028 }
	}
}

VARIABLE P030
{
	LABEL "P030 Current Phase R|de|P030 Strom Phase R|es|P030 Corriente Fase R";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P030
{
	SLOT 0;
	INDEX 29;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P030 }
	}
}

VARIABLE P031
{
	LABEL "P031 Current Phase S|de|P031 Strom Phase S|es|P031 Corriente Fase S";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P031
{
	SLOT 0;
	INDEX 30;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P031 }
	}
}

VARIABLE P032
{
	LABEL "P032 Current Phase T|de|P032 Strom Phase T|es|P032 Corriente Fase T";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P032
{
	SLOT 0;
	INDEX 31;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P032 }
	}
}

VARIABLE P033
{
	LABEL "P033 Line Voltage R-S|de|P033 Netzspannung R-S|es|P033 TensinLnea R-S";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P033
{
	SLOT 0;
	INDEX 32;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P033 }
	}
}

VARIABLE P034
{
	LABEL "P034 Line Voltage S-T|de|P034 Netzspannung S-T|es|P034 TensinLnea S-T";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P034
{
	SLOT 0;
	INDEX 33;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P034 }
	}
}

VARIABLE P035
{
	LABEL "P035 Line Voltage T-R|de|P035 Netzspannung T-R|es|P035 TensinLnea T-R";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P035
{
	SLOT 0;
	INDEX 34;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P035 }
	}
}

VARIABLE P042
{
	LABEL "P042 Time Powered|de|P042 Einschaltzeit|es|P042 Horas Energizado";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "h";
	HANDLING READ;
}

COMMAND READ_P042
{
	SLOT 0;
	INDEX 41;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P042 }
	}
}

VARIABLE P043
{
	LABEL "P043 Time Enabled|de|P043 Betriebszeit|es|P043 Horas Habilitado";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 6553;
	}
	CONSTANT_UNIT "h";
	HANDLING READ;
}

COMMAND READ_P043
{
	SLOT 0;
	INDEX 42;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P043 }
	}
}

VARIABLE P044
{
	LABEL "P044 kWh Counter     |de|P044 kWh-Zaehler     |es|P044 Contador kWh    ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "kWh";
	HANDLING READ;
}

COMMAND READ_P044
{
	SLOT 0;
	INDEX 43;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P044 }
	}
}

VARIABLE P045
{
	LABEL "P045 MWh Counter     |de|P045 MWh-Zaehler     |es|P045 Contador MWh    ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "MWh";
	HANDLING READ;
}

COMMAND READ_P045
{
	SLOT 0;
	INDEX 44;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P045 }
	}
}

VARIABLE P047
{
	LABEL "P047 Max. Start Curr.|de|P047 Max. Startstrom |es|P047 Corr.Max.Arranq.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P047
{
	SLOT 0;
	INDEX 46;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P047 }
	}
}

VARIABLE P048
{
	LABEL "P048 Ave. Start Curr.|de|P048 Durch.Startstrom|es|P048 Corr.Med.Arranq.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P048
{
	SLOT 0;
	INDEX 47;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P048 }
	}
}

VARIABLE P049
{
	LABEL "P049 Real Start Time |de|P049 RealHochlaufzeit|es|P049 Tiem.Verd.Arranq";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "s";
	HANDLING READ;
}

COMMAND READ_P049
{
	SLOT 0;
	INDEX 48;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P049 }
	}
}

VARIABLE P050
{
	LABEL "P050 Thermal State|de|P050 Therm. Status|es|P050 Prote.Trm.Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 250;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P050
{
	SLOT 0;
	INDEX 49;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P050 }
	}
}

VARIABLE P053
{
	LABEL "P053 Max.Curr.Full V.|de|P053 Max Strom Un    |es|P053 Corr.Max.T.Plena";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P053
{
	SLOT 0;
	INDEX 52;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P053 }
	}
}

VARIABLE P054
{
	LABEL "P054 Max.Volt.MotorON|de|P054 MaxSpannungMotAN|es|P054 Tens.MaxMotorON";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P054
{
	SLOT 0;
	INDEX 53;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P054 }
	}
}

VARIABLE P055
{
	LABEL "P055 Min.Volt.MotorON|de|P055 MinSpannungMotAN|es|P055 Tens.MinMotorON";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P055
{
	SLOT 0;
	INDEX 54;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P055 }
	}
}

VARIABLE P056
{
	LABEL "P056 Max.Freq.MotorON|de|P056 MaxFrequenzMotAN|es|P056 Freq.MaxMotorON";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "Hz";
	HANDLING READ;
}

COMMAND READ_P056
{
	SLOT 0;
	INDEX 55;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P056 }
	}
}

VARIABLE P057
{
	LABEL "P057 Min.Freq.MotorON|de|P057 MinFrequenzMotAN|es|P057 Freq.MinMotorON";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "Hz";
	HANDLING READ;
}

COMMAND READ_P057
{
	SLOT 0;
	INDEX 56;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P057 }
	}
}

VARIABLE P058
{
	LABEL "P058 Mx. Start/h    |de|P058 Max. Start/h    |es|P058 N.Max.Arranque/h";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 32;
	}
	CONSTANT_UNIT "ph";
	HANDLING READ;
}

COMMAND READ_P058
{
	SLOT 0;
	INDEX 57;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P058 }
	}
}

VARIABLE P059
{
	LABEL "P059 Tot.Start Number|de|P059 Anzahl Start    |es|P059 N.Total Arranque";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P059
{
	SLOT 0;
	INDEX 58;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P059 }
	}
}

VARIABLE P060
{
	LABEL "P060 Last Fault(A)   |de|P060 LetzterFehler(A)|es|P060 Ultimo Error(A) ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P060
{
	SLOT 0;
	INDEX 59;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P060 }
	}
}

VARIABLE P061
{
	LABEL "P061 Last Fault(V)   |de|P061 LetzterFehler(V)|es|P061 Ultimo Error(V) ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P061
{
	SLOT 0;
	INDEX 60;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P061 }
	}
}

VARIABLE P062
{
	LABEL "P062 Last Fault(S)   |de|P062 LetzterFehler(S)|es|P062 Ultimo Error(S) ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Ready  |de|Bereit|es|Preparada" },
		{ 1, "Init.Test|de|Init.Test|es|PruebaIni." },
		{ 2, "Error|de|Fehler|es|Error" },
		{ 3, "Ramp Up|de|HochlRampe|es|RampaAcel." },
		{ 4, "Full Volt.|de|Volle Spg.|es|Tens.Plena" },
		{ 5, "Bypass|de|Bypass|es|Bypass" },
		{ 6, "EnergySave|de|Energ.Spar|es|Ec.Energia" },
		{ 7, "Ramp Down |de|RcklRampe|es|RampaDesa." },
		{ 8, "Braking|de|Bremsen|es|Frenado" },
		{ 9, "FWD/REV |de|Drehricht.|es|Sent.Giro" },
		{ 10, "JOG |de|JOG |es|JOG " },
		{ 11, "Delay P630|de|Pause P630|es|TiempoP630" },
		{ 12, "Gen.Disab.|de|G.Abschal.|es|De.General" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P062
{
	SLOT 0;
	INDEX 61;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P062 }
	}
}

VARIABLE P063
{
	LABEL "P063 Second Fault(A) |de|P063 ZweiterFehler(A)|es|P063 Segundo Error(A)";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P063
{
	SLOT 0;
	INDEX 62;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P063 }
	}
}

VARIABLE P064
{
	LABEL "P064 Second Fault(V) |de|P064 ZweiterFehler(V)|es|P064 Segundo Error(V)";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P064
{
	SLOT 0;
	INDEX 63;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P064 }
	}
}

VARIABLE P065
{
	LABEL "P065 Second Fault(S) |de|P065 ZweiterFehler(S)|es|P065 Segundo Error(S)";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Ready  |de|Bereit|es|Preparada" },
		{ 1, "Init.Test|de|Init.Test|es|PruebaIni." },
		{ 2, "Error|de|Fehler|es|Error" },
		{ 3, "Ramp Up|de|HochlRampe|es|RampaAcel." },
		{ 4, "Full Volt.|de|Volle Spg.|es|Tens.Plena" },
		{ 5, "Bypass|de|Bypass|es|Bypass" },
		{ 6, "EnergySave|de|Energ.Spar|es|Ec.Energia" },
		{ 7, "Ramp Down |de|RcklRampe|es|RampaDesa." },
		{ 8, "Braking|de|Bremsen|es|Frenado" },
		{ 9, "FWD/REV |de|Drehricht.|es|Sent.Giro" },
		{ 10, "JOG |de|JOG |es|JOG " },
		{ 11, "Delay P630|de|Pause P630|es|TiempoP630" },
		{ 12, "Gen.Disab.|de|G.Abschal.|es|De.General" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P065
{
	SLOT 0;
	INDEX 64;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P065 }
	}
}

VARIABLE P066
{
	LABEL "P066 Third Fault(A)  |de|P066 DritterFehler(A)|es|P066 Tercero Error(A)";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P066
{
	SLOT 0;
	INDEX 65;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P066 }
	}
}

VARIABLE P067
{
	LABEL "P067 Third Fault(V)  |de|P067 DritterFehler(V)|es|P067 Tercero Error(V)";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P067
{
	SLOT 0;
	INDEX 66;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P067 }
	}
}

VARIABLE P068
{
	LABEL "P068 Third Fault(S)  |de|P068 DritterFehler(S)|es|P068 Tercero Error(S)";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Ready  |de|Bereit|es|Preparada" },
		{ 1, "Init.Test|de|Init.Test|es|PruebaIni." },
		{ 2, "Error|de|Fehler|es|Error" },
		{ 3, "Ramp Up|de|HochlRampe|es|RampaAcel." },
		{ 4, "Full Volt.|de|Volle Spg.|es|Tens.Plena" },
		{ 5, "Bypass|de|Bypass|es|Bypass" },
		{ 6, "EnergySave|de|Energ.Spar|es|Ec.Energia" },
		{ 7, "Ramp Down |de|RcklRampe|es|RampaDesa." },
		{ 8, "Braking|de|Bremsen|es|Frenado" },
		{ 9, "FWD/REV |de|Drehricht.|es|Sent.Giro" },
		{ 10, "JOG |de|JOG |es|JOG " },
		{ 11, "Delay P630|de|Pause P630|es|TiempoP630" },
		{ 12, "Gen.Disab.|de|G.Abschal.|es|De.General" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P068
{
	SLOT 0;
	INDEX 67;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P068 }
	}
}

VARIABLE P069
{
	LABEL "P069 Fourth Fault(A) |de|P069 VierterFehler(A)|es|P069 Cuarto Error(A) ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P069
{
	SLOT 0;
	INDEX 68;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P069 }
	}
}

VARIABLE P070
{
	LABEL "P070 Fourth Fault(V) |de|P070 VierterFehler(V)|es|P070 Cuarto Error(V) ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P070
{
	SLOT 0;
	INDEX 69;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P070 }
	}
}

VARIABLE P071
{
	LABEL "P071 Fourth Fault(S) |de|P071 VierterFehler(S)|es|P071 Cuarto Error(S) ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Ready  |de|Bereit|es|Preparada" },
		{ 1, "Init.Test|de|Init.Test|es|PruebaIni." },
		{ 2, "Error|de|Fehler|es|Error" },
		{ 3, "Ramp Up|de|HochlRampe|es|RampaAcel." },
		{ 4, "Full Volt.|de|Volle Spg.|es|Tens.Plena" },
		{ 5, "Bypass|de|Bypass|es|Bypass" },
		{ 6, "EnergySave|de|Energ.Spar|es|Ec.Energia" },
		{ 7, "Ramp Down |de|RcklRampe|es|RampaDesa." },
		{ 8, "Braking|de|Bremsen|es|Frenado" },
		{ 9, "FWD/REV |de|Drehricht.|es|Sent.Giro" },
		{ 10, "JOG |de|JOG |es|JOG " },
		{ 11, "Delay P630|de|Pause P630|es|TiempoP630" },
		{ 12, "Gen.Disab.|de|G.Abschal.|es|De.General" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P071
{
	SLOT 0;
	INDEX 70;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P071 }
	}
}

VARIABLE P072
{
	LABEL "P072 Fifth Fault(A)  |de|P072 FnfterFehler(A)|es|P072 Quinto Error(A) ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P072
{
	SLOT 0;
	INDEX 71;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P072 }
	}
}

VARIABLE P073
{
	LABEL "P073 Fifth Fault(V)  |de|P073 FnfterFehler(V)|es|P073 Quinto Error(V) ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P073
{
	SLOT 0;
	INDEX 72;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P073 }
	}
}

VARIABLE P074
{
	LABEL "P074 Fifth Fault(S)  |de|P074 FnfterFehler(S)|es|P074 Quinto Error(S) ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Ready  |de|Bereit|es|Preparada" },
		{ 1, "Init.Test|de|Init.Test|es|PruebaIni." },
		{ 2, "Error|de|Fehler|es|Error" },
		{ 3, "Ramp Up|de|HochlRampe|es|RampaAcel." },
		{ 4, "Full Volt.|de|Volle Spg.|es|Tens.Plena" },
		{ 5, "Bypass|de|Bypass|es|Bypass" },
		{ 6, "EnergySave|de|Energ.Spar|es|Ec.Energia" },
		{ 7, "Ramp Down |de|RcklRampe|es|RampaDesa." },
		{ 8, "Braking|de|Bremsen|es|Frenado" },
		{ 9, "FWD/REV |de|Drehricht.|es|Sent.Giro" },
		{ 10, "JOG |de|JOG |es|JOG " },
		{ 11, "Delay P630|de|Pause P630|es|TiempoP630" },
		{ 12, "Gen.Disab.|de|G.Abschal.|es|De.General" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P074
{
	SLOT 0;
	INDEX 73;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P074 }
	}
}

VARIABLE P075
{
	LABEL "P075 Sixth Fault(A)  |de|P075 Sechst.Fehler(A)|es|P075 Sexto Error(A)  ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P075
{
	SLOT 0;
	INDEX 74;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P075 }
	}
}

VARIABLE P076
{
	LABEL "P076 Sixth Fault(V)  |de|P076 Sechst.Fehler(V)|es|P076 Sexto Error(V)  ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P076
{
	SLOT 0;
	INDEX 75;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P076 }
	}
}

VARIABLE P077
{
	LABEL "P077 Sixth Fault(S)  |de|P077 Sechst.Fehler(S)|es|P077 Sexto Error(S)  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Ready  |de|Bereit|es|Preparada" },
		{ 1, "Init.Test|de|Init.Test|es|PruebaIni." },
		{ 2, "Error|de|Fehler|es|Error" },
		{ 3, "Ramp Up|de|HochlRampe|es|RampaAcel." },
		{ 4, "Full Volt.|de|Volle Spg.|es|Tens.Plena" },
		{ 5, "Bypass|de|Bypass|es|Bypass" },
		{ 6, "EnergySave|de|Energ.Spar|es|Ec.Energia" },
		{ 7, "Ramp Down |de|RcklRampe|es|RampaDesa." },
		{ 8, "Braking|de|Bremsen|es|Frenado" },
		{ 9, "FWD/REV |de|Drehricht.|es|Sent.Giro" },
		{ 10, "JOG |de|JOG |es|JOG " },
		{ 11, "Delay P630|de|Pause P630|es|TiempoP630" },
		{ 12, "Gen.Disab.|de|G.Abschal.|es|De.General" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P077
{
	SLOT 0;
	INDEX 76;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P077 }
	}
}

VARIABLE P085
{
	LABEL "P085 Fieldbus Status|de|P085 Feldbus Status|es|P085 Estado Fieldbus";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off|de|Aus|es|Inactivo" },
		{ 1, "Card Error|de|karteFehl.|es|ErrorTarj." },
		{ 2, "Offline|de|Offline|es|Offline" },
		{ 3, "Online|de|Online|es|Online" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P085
{
	SLOT 0;
	INDEX 84;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P085 }
	}
}

VARIABLE P088
{
	LABEL "P088 SoftPLC Status|de|P088 SoftPLC Status|es|P088 Estado SoftPLC";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Without   |de|Ohne|es|Sin       " },
		{ 1, "Loading|de|Laden|es|Cargamento" },
		{ 2, "Fault|de|Fehler|es|Avera" },
		{ 3, "Stopped|de|Stopped|es|Parado" },
		{ 4, "Running|de|Running|es|Ejecutarse" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P088
{
	SLOT 0;
	INDEX 87;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P088 }
	}
}

VARIABLE P089
{
	LABEL "P089 Allows SoftPLC  |de|P089 Erlaubt SoftPLC |es|P089 Permite SoftPLC ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "No        |de|Nein      |es|No        " },
		{ 1, "Yes       |de|Ja        |es|S        " }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
	HANDLING READ;
}

COMMAND READ_P089
{
	SLOT 0;
	INDEX 88;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P089 }
	}
}

VARIABLE P101
{
	LABEL "P101 Init. Volt Start|de|P101 Startspannung|es|P101 Tensin Inicial";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 30;
		MIN_VALUE 25;
		MAX_VALUE 90;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P101
{
	SLOT 0;
	INDEX 100;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P101 }
	}
}

WRITE_P101 LIKE READ_P101
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P101 }
		REPLY { }
	}
}

VARIABLE P102
{
	LABEL "P102 Start Time Ramp|de|P102 Hochlaufzeit|es|P102 Tiempo Aceler.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 20;
		MIN_VALUE 1;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P102
{
	SLOT 0;
	INDEX 101;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P102 }
	}
}

WRITE_P102 LIKE READ_P102
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P102 }
		REPLY { }
	}
}

VARIABLE P103
{
	LABEL "P103 Step Down Stop|de|P103 Bremsstufe|es|P103 Escaln Decel.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 60;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P103
{
	SLOT 0;
	INDEX 102;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P103 }
	}
}

WRITE_P103 LIKE READ_P103
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P103 }
		REPLY { }
	}
}

VARIABLE P104
{
	LABEL "P104 Stop Time|de|P104 Bremszeit|es|P104 Tiempo Decel.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 299;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P104
{
	SLOT 0;
	INDEX 103;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P104 }
	}
}

WRITE_P104 LIKE READ_P104
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P104 }
		REPLY { }
	}
}

VARIABLE P105
{
	LABEL "P105 Final Volt. Stop|de|P105 Abschaltspannung|es|P105 Tensin Final";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 30;
		MIN_VALUE 30;
		MAX_VALUE 55;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P105
{
	SLOT 0;
	INDEX 104;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P105 }
	}
}

WRITE_P105 LIKE READ_P105
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P105 }
		REPLY { }
	}
}

VARIABLE P106
{
	LABEL "P106 End of Start    |de|P106 Ende des Starts |es|P106 Final de Rampa  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "for Time  |de|in Zeit   |es|por Tiempo" },
		{ 1, "Automatic |de|Automatik |es|Automtica" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P106
{
	SLOT 0;
	INDEX 105;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P106 }
	}
}

WRITE_P106 LIKE READ_P106
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P106 }
		REPLY { }
	}
}

VARIABLE P110
{
	LABEL "P110 Current Limit|de|P110 Strombegrenzung|es|P110 Lmite Corriente";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 300;
		MIN_VALUE 150;
		MAX_VALUE 500;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P110
{
	SLOT 0;
	INDEX 109;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P110 }
	}
}

WRITE_P110 LIKE READ_P110
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P110 }
		REPLY { }
	}
}

VARIABLE P111
{
	LABEL "P111 Init. Curr. Ramp|de|P111 Startstrom|es|P111 CorrienteInicial";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 150;
		MIN_VALUE 150;
		MAX_VALUE 500;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P111
{
	SLOT 0;
	INDEX 110;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P111 }
	}
}

WRITE_P111 LIKE READ_P111
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P111 }
		REPLY { }
	}
}

VARIABLE P112
{
	LABEL "P112 Time Curre. Ramp|de|P112 Stromrampenzeit|es|P112 TiempoRamp.Corr.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 20;
		MIN_VALUE 1;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P112
{
	SLOT 0;
	INDEX 111;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P112 }
	}
}

WRITE_P112 LIKE READ_P112
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P112 }
		REPLY { }
	}
}

VARIABLE P120
{
	LABEL "P120 Torq.Chara.Start|de|P120 Startmom.Charak.|es|P120 TipoTorq.Arranc.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" },
		{ 1, "Constant|de|Konstant|es|Constante" },
		{ 2, "Linear|de|Linear|es|Lineal" },
		{ 3, "Square|de|Quadrat.|es|Cuadrtico" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P120
{
	SLOT 0;
	INDEX 119;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P120 }
	}
}

WRITE_P120 LIKE READ_P120
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P120 }
		REPLY { }
	}
}

VARIABLE P121
{
	LABEL "P121 Init.TorqueStart|de|P121 Startmoment|es|P121 Torq.Ini.Arranc.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 30;
		MIN_VALUE 10;
		MAX_VALUE 400;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P121
{
	SLOT 0;
	INDEX 120;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P121 }
	}
}

WRITE_P121 LIKE READ_P121
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P121 }
		REPLY { }
	}
}

VARIABLE P122
{
	LABEL "P122 End Torque Start|de|P122 Max. Startmoment|es|P122 Torq.Fin.Arranc.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 110;
		MIN_VALUE 10;
		MAX_VALUE 400;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P122
{
	SLOT 0;
	INDEX 121;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P122 }
	}
}

WRITE_P122 LIKE READ_P122
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P122 }
		REPLY { }
	}
}

VARIABLE P123
{
	LABEL "P123 Min.Torque Start|de|P123 Min. Startmoment|es|P123 Torq.Min.Arranc.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 27;
		MIN_VALUE 10;
		MAX_VALUE 400;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P123
{
	SLOT 0;
	INDEX 122;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P123 }
	}
}

WRITE_P123 LIKE READ_P123
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P123 }
		REPLY { }
	}
}

VARIABLE P124
{
	LABEL "P124 Time Min.T.Start|de|P124 Zeit Min.Startm.|es|P124 TiempoT.Min.Arr.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 20;
		MIN_VALUE 1;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P124
{
	SLOT 0;
	INDEX 123;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P124 }
	}
}

WRITE_P124 LIKE READ_P124
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P124 }
		REPLY { }
	}
}

VARIABLE P125
{
	LABEL "P125 Torq.Charac.Stop|de|P125 StopmomentCharak|es|P125 Tipo Torq.Parada";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" },
		{ 1, "Constant|de|Konstant|es|Constante" },
		{ 2, "Linear|de|Linear|es|Lineal" },
		{ 3, "Square|de|Quadrat.|es|Cuadrtico" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P125
{
	SLOT 0;
	INDEX 124;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P125 }
	}
}

WRITE_P125 LIKE READ_P125
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P125 }
		REPLY { }
	}
}

VARIABLE P126
{
	LABEL "P126 End Torque Stop|de|P126 Stopmoment|es|P126 Torq. Fin.Parada";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 20;
		MIN_VALUE 10;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P126
{
	SLOT 0;
	INDEX 125;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P126 }
	}
}

WRITE_P126 LIKE READ_P126
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P126 }
		REPLY { }
	}
}

VARIABLE P127
{
	LABEL "P127 Min.Torque Stop|de|P127 Min. Stopmoment|es|P127 Torq. Min.Parada";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 50;
		MIN_VALUE 10;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P127
{
	SLOT 0;
	INDEX 126;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P127 }
	}
}

WRITE_P127 LIKE READ_P127
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P127 }
		REPLY { }
	}
}

VARIABLE P128
{
	LABEL "P128 Time T.Min. Stop|de|P128 Zeit Min.Stopmo.|es|P128 TiempoT.Min.Par.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 50;
		MIN_VALUE 1;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P128
{
	SLOT 0;
	INDEX 127;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P128 }
	}
}

WRITE_P128 LIKE READ_P128
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P128 }
		REPLY { }
	}
}

VARIABLE P130
{
	LABEL "P130 Pump Control|de|P130 Pumpensteuerung|es|P130 Control Bombas";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Pump 1|de|Pumpe 1|es|Bomba 1" },
		{ 1, "Pump 2|de|Pumpe 2|es|Bomba 2" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P130
{
	SLOT 0;
	INDEX 129;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P130 }
	}
}

WRITE_P130 LIKE READ_P130
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P130 }
		REPLY { }
	}
}

VARIABLE P140
{
	LABEL "P140 External Bypass|de|P140 Externer Bypass|es|P140 Bypass Externo";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactiva" },
		{ 1, "Active|de|Ein|es|Activa" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P140
{
	SLOT 0;
	INDEX 139;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P140 }
	}
}

WRITE_P140 LIKE READ_P140
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P140 }
		REPLY { }
	}
}

VARIABLE P150
{
	LABEL "P150 Delta Inside|de|P150 Delta-Anschluss|es|P150 Conexin Delta";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactiva" },
		{ 1, "Active|de|Ein|es|Activa" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P150
{
	SLOT 0;
	INDEX 149;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P150 }
	}
}

WRITE_P150 LIKE READ_P150
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P150 }
		REPLY { }
	}
}

VARIABLE P201
{
	LABEL "P201 Language|de|P201 Sprache|es|P201 Idioma";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Portugus|de|Portugus|es|Portugus" },
		{ 1, "English|de|English|es|English" },
		{ 2, "Espaol|de|Espaol|es|Espaol" },
		{ 3, "Deutsch   |de|Deutsch|es|Deutsch   " }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P201
{
	SLOT 0;
	INDEX 200;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P201 }
	}
}

WRITE_P201 LIKE READ_P201
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P201 }
		REPLY { }
	}
}

VARIABLE P202
{
	LABEL "P202 Type of Control|de|P202 Regelungsart|es|P202 Tipo de Control";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Volt.Ramp.|de|Spg.-Rampe|es|Ramp.Tens." },
		{ 1, "Curr.Lim.|de|Grenzstrom|es|Lm. Corr." },
		{ 2, "Pump Cont.|de|Pumpenst.|es|ContrBomba" },
		{ 3, "Torque Co.|de|Drehmo-st.|es|Contr.Torq" },
		{ 4, "Curr.Ramp.|de|Stromrampe|es|Ramp.Corr." }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P202
{
	SLOT 0;
	INDEX 201;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P202 }
	}
}

WRITE_P202 LIKE READ_P202
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P202 }
		REPLY { }
	}
}

VARIABLE P204
{
	LABEL "P204 Load/Save Param.|de|P204 Lad./Speic. Par.|es|P204 Carga/Salva Par.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 2, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 3, "P043-050=0|de|P043-050=0|es|P043-050=0" },
		{ 4, "P053-058=0|de|P053-058=0|es|P053-058=0" },
		{ 5, "Ld.Default|de|L.Standard|es|C.Estndar" },
		{ 6, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 7, "Load User1|de|Einst.Ben1|es|Carga Us.1" },
		{ 8, "Load User2|de|Einst.Ben2|es|Carga Us.2" },
		{ 9, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 10, "Save User1|de|Speic.Ben1|es|Salva Us.1" },
		{ 11, "Save User2|de|Speic.Ben2|es|Salva Us.2" },
		{ 12, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 13, "Erase SPLC|de|LscheSPLC|es|BorrarSPLC" },
		{ 14, "P952-969=0|de|P952-969=0|es|P952-969=0" },
		{ 15, "Reserved  |de|Reserviet |es|Reservado " },
		{ 16, "Reserved  |de|Reserviet |es|Reservado " }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P204
{
	SLOT 0;
	INDEX 203;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P204 }
	}
}

WRITE_P204 LIKE READ_P204
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P204 }
		REPLY { }
	}
}

VARIABLE P205
{
	LABEL "P205 LED Default|de|P205 Anzeigeparameter|es|P205 Sel.Par.Lectura";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "SSW Cur.|de|SSW Strom|es|Cor. SSW" },
		{ 1, "Motor Cur%|de|Mot.strom%|es|Cor.Motor%" },
		{ 2, "Motor CurA|de|Mot.stromA|es|Cor.MotorA" },
		{ 3, "Line Volt|de|Netzspg.|es|Tens.Princ" },
		{ 4, "Line Frequ|de|Frequenz|es|Frec.Alim." },
		{ 5, "SSW Status|de|SSW Status|es|Estado SSW" },
		{ 6, "Motor Volt|de|Ausg.-spg.|es|Tens.Motor" },
		{ 7, "Pow. Fact.|de|Lst-Faktor|es|Fact. Pot." },
		{ 8, "Mot.Torque|de|Mo-Drehmo.|es|Torque Mot" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P205
{
	SLOT 0;
	INDEX 204;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P205 }
	}
}

WRITE_P205 LIKE READ_P205
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P205 }
		REPLY { }
	}
}

VARIABLE P206
{
	LABEL "P206 Auto-Reset Time|de|P206 Auto. Reset Zeit|es|P206 Tiempo AutoReset";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 600;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P206
{
	SLOT 0;
	INDEX 205;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P206 }
	}
}

WRITE_P206 LIKE READ_P206
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P206 }
		REPLY { }
	}
}

VARIABLE P218
{
	LABEL "P218 LCD Contrast|de|P218 LCD Kontrast|es|P218 Contraste LCD";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 127;
		MIN_VALUE 0;
		MAX_VALUE 150;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P218
{
	SLOT 0;
	INDEX 217;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P218 }
	}
}

WRITE_P218 LIKE READ_P218
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P218 }
		REPLY { }
	}
}

VARIABLE P220
{
	LABEL "P220 LOC/REM Selector|de|P220 LOC/REM Auswahl|es|P220 Selec.LOC/REM";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Always LOC|de|Immer LOC|es|SiempreLOC" },
		{ 1, "Always REM|de|Immer REM|es|SiempreREM" },
		{ 2, "Keypad LOC|de|Taste LOC|es|TecladoLOC" },
		{ 3, "Keypad REM|de|Taste REM|es|TecladoREM" },
		{ 4, "DI4...DI6|de|DI4...DI6|es|DI4...DI6" },
		{ 5, "Serial LOC|de|Seriel.LOC|es|Serie LOC" },
		{ 6, "Serial REM|de|Seriel.REM|es|Serie REM" },
		{ 7, "Fbus LOC|de|Fbus LOC|es|Fbus LOC" },
		{ 8, "Fbus REM|de|Fbus REM|es|Fbus REM" },
		{ 9, "SoftPLC(L)|de|SoftPLC(L)|es|SoftPLC(L)" },
		{ 10, "SoftPLC(R)|de|SoftPLC(R)|es|SoftPLC(R)" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P220
{
	SLOT 0;
	INDEX 219;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P220 }
	}
}

WRITE_P220 LIKE READ_P220
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P220 }
		REPLY { }
	}
}

VARIABLE P229
{
	LABEL "P229 LOC Com. Selec.|de|P229 LOC Steuerung|es|P229 Selec.Com.Local";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "HMI Key|de|HMI Tasten|es|Teclas HMI" },
		{ 1, "Dix|de|Dix|es|Dix" },
		{ 2, "Serial|de|Seriell|es|Serie" },
		{ 3, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 4, "SoftPLC   |de|SoftPLC   |es|SoftPLC   " }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P229
{
	SLOT 0;
	INDEX 228;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P229 }
	}
}

WRITE_P229 LIKE READ_P229
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P229 }
		REPLY { }
	}
}

VARIABLE P230
{
	LABEL "P230 REM Com. Selec.|de|P230 REM Steuerung|es|P230 Selec.Com.Remota";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "HMI Key|de|HMI Tasten|es|Teclas HMI" },
		{ 1, "Dix|de|Dix|es|Dix" },
		{ 2, "Serial|de|Seriell|es|Serie" },
		{ 3, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 4, "SoftPLC   |de|SoftPLC   |es|SoftPLC   " }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P230
{
	SLOT 0;
	INDEX 229;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P230 }
	}
}

WRITE_P230 LIKE READ_P230
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P230 }
		REPLY { }
	}
}

VARIABLE P231
{
	LABEL "P231 FWD/REV Selecti.|de|P231 Drehrichtung|es|P231 Selec.Sent.Giro";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactiva" },
		{ 1, "By Contact|de|Mit Schtz|es|Vio Conta." },
		{ 2, "JOG Only|de|Nur frJOG|es|Solame.JOG" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P231
{
	SLOT 0;
	INDEX 230;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P231 }
	}
}

WRITE_P231 LIKE READ_P231
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P231 }
		REPLY { }
	}
}

VARIABLE P251
{
	LABEL "P251 AO1 Function|de|P251 AO1 Funktion|es|P251 Funcin de AO1";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "SSW Cur. %|de|SSW Strom%|es|Cor. SSW %" },
		{ 2, "Line Volt.|de|Netzspg.|es|Tens.Entr." },
		{ 3, "Out Volt.|de|Ausg.-spg.|es|Tens.Salid" },
		{ 4, "Pow. Fac.|de|Lst-Faktor|es|Fact.Pot." },
		{ 5, "Overload|de|therm. Sch|es|P.Tr.Mot." },
		{ 6, "Power W|de|Leistung W|es|Potencia W" },
		{ 7, "Power VA|de|LeistungVA|es|PotenciaVA" },
		{ 8, "Torque %|de|Mo-Drehmo%|es|Torque %" },
		{ 9, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 10, "Serial|de|Seriell|es|Serie" },
		{ 11, "SoftPLC   |de|SoftPLC   |es|SoftPLC   " }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P251
{
	SLOT 0;
	INDEX 250;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P251 }
	}
}

WRITE_P251 LIKE READ_P251
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P251 }
		REPLY { }
	}
}

VARIABLE P252
{
	LABEL "P252 AO1 Gain|de|P252 AO1 Verstrkung|es|P252 Gananc.Salid.AO1";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P252
{
	SLOT 0;
	INDEX 251;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P252 }
	}
}

WRITE_P252 LIKE READ_P252
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P252 }
		REPLY { }
	}
}

VARIABLE P253
{
	LABEL "P253 AO2 Function|de|P253 AO2 Funktion|es|P253 Funcin de AO2";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "SSW Cur. %|de|SSW Strom%|es|Cor. SSW %" },
		{ 2, "Line Volt.|de|Netzspg.|es|Tens.Entr." },
		{ 3, "Out Volt.|de|Ausg.-spg.|es|Tens.Salid" },
		{ 4, "Pow. Fac.|de|Lst-Faktor|es|Fact.Pot." },
		{ 5, "Overload|de|therm. Sch|es|P.Tr.Mot." },
		{ 6, "Power W|de|Leistung W|es|Potencia W" },
		{ 7, "Power VA|de|LeistungVA|es|PotenciaVA" },
		{ 8, "Torque %|de|Mo-Drehmo%|es|Torque %" },
		{ 9, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 10, "Serial|de|Seriell|es|Serie" },
		{ 11, "SoftPLC   |de|SoftPLC   |es|SoftPLC   " }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P253
{
	SLOT 0;
	INDEX 252;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P253 }
	}
}

WRITE_P253 LIKE READ_P253
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P253 }
		REPLY { }
	}
}

VARIABLE P254
{
	LABEL "P254 AO2 Gain|de|P254 AO2 Verstrkung|es|P254 Gananc.Salid.AO2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P254
{
	SLOT 0;
	INDEX 253;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P254 }
	}
}

WRITE_P254 LIKE READ_P254
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P254 }
		REPLY { }
	}
}

VARIABLE P255
{
	LABEL "P255 A02 Signal Type|de|P255 A02 Signaltyp|es|P255 Seal Said.AO2";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "0 - 20 mA|de|0 - 20 mA|es|0 - 20 mA" },
		{ 1, "4 - 20 mA|de|4 - 20 mA|es|4 - 20 mA" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P255
{
	SLOT 0;
	INDEX 254;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P255 }
	}
}

WRITE_P255 LIKE READ_P255
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P255 }
		REPLY { }
	}
}

VARIABLE P264
{
	LABEL "P264 DI2 Function|de|P264 DI2 Funktion|es|P264 Funcin de DI2";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "3Wire Stop|de|Stop|es|Stop" },
		{ 2, "Reset|de|Reset|es|Reset" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P264
{
	SLOT 1;
	INDEX 8;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P264 }
	}
}

WRITE_P264 LIKE READ_P264
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P264 }
		REPLY { }
	}
}

VARIABLE P265
{
	LABEL "P265 DI3 Function|de|P265 DI3 Funktion|es|P265 Funcin de DI3";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "Gen Enable|de|Freigabe|es|Hab.Gener." },
		{ 2, "Reset|de|Reset|es|Reset" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P265
{
	SLOT 1;
	INDEX 9;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P265 }
	}
}

WRITE_P265 LIKE READ_P265
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P265 }
		REPLY { }
	}
}

VARIABLE P266
{
	LABEL "P266 DI4 Function|de|P266 DI4 Funktion|es|P266 Funcin de DI4";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "FWD/REV|de|Drehricht.|es|Sent.Giro" },
		{ 2, "LOC/REM|de|LOC/REM|es|LOC/REM" },
		{ 3, "No Ext Flt|de|kein ex Fe|es|s/ErrorExt" },
		{ 4, "JOG|de|JOG|es|JOG" },
		{ 5, "Brake Off|de|Ohne Brem.|es|Sin Frena." },
		{ 6, "Reset|de|Reset|es|Reset" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P266
{
	SLOT 1;
	INDEX 10;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P266 }
	}
}

WRITE_P266 LIKE READ_P266
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P266 }
		REPLY { }
	}
}

VARIABLE P267
{
	LABEL "P267 DI5 Function|de|P267 DI5 Funktion|es|P267 Funcin de DI5";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "FWD/REV|de|Drehricht.|es|Sent.Giro" },
		{ 2, "LOC/REM|de|LOC/REM|es|LOC/REM" },
		{ 3, "No Ext Flt|de|kein ex Fe|es|s/ErrorExt" },
		{ 4, "JOG|de|JOG|es|JOG" },
		{ 5, "Brake Off|de|Ohne Brem.|es|Sin Frena." },
		{ 6, "Reset|de|Reset|es|Reset" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P267
{
	SLOT 1;
	INDEX 11;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P267 }
	}
}

WRITE_P267 LIKE READ_P267
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P267 }
		REPLY { }
	}
}

VARIABLE P268
{
	LABEL "P268 DI6 Function|de|P268 DI6 Funktion|es|P268 Funcin de DI6";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "FWD/REV|de|Drehricht.|es|Sent.Giro" },
		{ 2, "LOC/REM|de|LOC/REM|es|LOC/REM" },
		{ 3, "No Ext Flt|de|kein ex Fe|es|s/ErrorExt" },
		{ 4, "JOG|de|JOG|es|JOG" },
		{ 5, "Brake Off|de|Ohne Brem.|es|Sin Frena." },
		{ 6, "Reset|de|Reset|es|Reset" },
		{ 7, "MotorTherm|de|Therm. Mot|es|Term.Motor" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P268
{
	SLOT 1;
	INDEX 12;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P268 }
	}
}

WRITE_P268 LIKE READ_P268
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P268 }
		REPLY { }
	}
}

VARIABLE P277
{
	LABEL "P277 RL1 Function|de|P277 RL1 Funktion|es|P277 Funcin de RL1";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "Run|de|Ein|es|Funcionam." },
		{ 2, "Full Volt.|de|Volle Spg.|es|Tens.Plena" },
		{ 3, "Ext.Bypass|de|Ext.Bypass|es|Bypass Ext" },
		{ 4, "FWD/REV-K1|de|Drehric.K1|es|Sen.Gir.K1" },
		{ 5, "DC-Brake|de|DC Bremse|es|Fren.CC" },
		{ 6, "No Fault|de|KeinFehler|es|Sin Error" },
		{ 7, "Fault|de|Fehler|es|Con Error" },
		{ 8, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 9, "Serial|de|Seriell|es|Serie" },
		{ 10, "SoftPLC   |de|SoftPLC   |es|SoftPLC   " },
		{ 11, "No Warning|de|No Warnung|es|Sin Alarma" },
		{ 12, "Warning   |de|Warnung   |es|Con Alarma" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P277
{
	SLOT 1;
	INDEX 21;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P277 }
	}
}

WRITE_P277 LIKE READ_P277
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P277 }
		REPLY { }
	}
}

VARIABLE P278
{
	LABEL "P278 RL2 Function|de|P278 RL2 Funktion|es|P278 Funcin de RL2";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "Run|de|Ein|es|Funcionam." },
		{ 2, "Full Volt.|de|Volle Spg.|es|Tens.Plena" },
		{ 3, "Ext.Bypass|de|Ext.Bypass|es|Bypass Ext" },
		{ 4, "FWD/REV-K2|de|Drehric.K2|es|Sen.Gir.K2" },
		{ 5, "DC-Brake|de|DC Bremse|es|Fren.CC" },
		{ 6, "No Fault|de|keinFehler|es|Sin Error" },
		{ 7, "Fault|de|Fehler|es|Con Error" },
		{ 8, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 9, "Serial|de|Seriell|es|Serie" },
		{ 10, "SoftPLC   |de|SoftPLC   |es|SoftPLC   " },
		{ 11, "No Warning|de|No Warnung|es|Sin Alarma" },
		{ 12, "Warning   |de|Warnung   |es|Con Alarma" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P278
{
	SLOT 1;
	INDEX 22;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P278 }
	}
}

WRITE_P278 LIKE READ_P278
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P278 }
		REPLY { }
	}
}

VARIABLE P279
{
	LABEL "P279 RL3 Function|de|P279 RL3 Funktion|es|P279 Funcin de RL3";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 1, "Run|de|Ein|es|Funcionam." },
		{ 2, "Full Volt.|de|Volle Spg.|es|Tens.Plena" },
		{ 3, "Ext.Bypass|de|Ext.Bypass|es|Bypass Ext" },
		{ 4, "Not Used|de|Ohne Funk.|es|Sin Func." },
		{ 5, "DC-Brake|de|DC Bremse|es|Fren.CC" },
		{ 6, "No Fault|de|keinFehler|es|Sin Error" },
		{ 7, "Fault|de|Fehler|es|Con Error" },
		{ 8, "Fieldbus|de|Feldbus|es|Fieldbus" },
		{ 9, "Serial|de|Seriell|es|Serie" },
		{ 10, "SoftPLC   |de|SoftPLC   |es|SoftPLC   " },
		{ 11, "No Warning|de|No Warnung|es|Sin Alarma" },
		{ 12, "Warning   |de|Warnung   |es|Con Alarma" }
		DEFAULT_VALUE 6;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P279
{
	SLOT 1;
	INDEX 23;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P279 }
	}
}

WRITE_P279 LIKE READ_P279
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P279 }
		REPLY { }
	}
}

VARIABLE P295
{
	LABEL "P295 NominalSSWCurren|de|P295 SSW Nennstrom|es|P295 Corr. Nom. SSW";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "  10 A|de|  10 A|es|  10 A" },
		{ 1, "  16 A|de|  16 A|es|  16 A" },
		{ 2, "  23 A|de|  23 A|es|  23 A" },
		{ 3, "  30 A|de|  30 A|es|  30 A" },
		{ 4, "  45 A|de|  45 A|es|  45 A" },
		{ 5, "  60 A|de|  60 A|es|  60 A" },
		{ 6, "  85 A|de|  85 A|es|  85 A" },
		{ 7, " 130 A|de| 130 A|es| 130 A" },
		{ 8, " 170 A|de| 170 A|es| 170 A" },
		{ 9, " 205 A|de| 205 A|es| 205 A" },
		{ 10, " 255 A|de| 255 A|es| 255 A" },
		{ 11, " 312 A|de| 312 A|es| 312 A" },
		{ 12, " 365 A|de| 365 A|es| 365 A" },
		{ 13, " 412 A|de| 412 A|es| 412 A" },
		{ 14, " 480 A|de| 480 A|es| 480 A" },
		{ 15, " 604 A|de| 604 A|es| 604 A" },
		{ 16, " 670 A|de| 670 A|es| 670 A" },
		{ 17, " 820 A|de| 820 A|es| 820 A" },
		{ 18, " 950 A|de| 950 A|es| 950 A" },
		{ 19, "1100 A|de|1100 A|es|1100 A" },
		{ 20, "1400 A|de|1400 A|es|1400 A" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P295
{
	SLOT 1;
	INDEX 39;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P295 }
	}
}

WRITE_P295 LIKE READ_P295
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P295 }
		REPLY { }
	}
}

VARIABLE P296
{
	LABEL "P296 NominalSSWVoltag|de|P296 SSW Nennspannung|es|P296 Tensin Nom. SSW";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "220/575 V|de|220/575 V|es|220/575 V" },
		{ 1, "575/690 V|de|575/690 V|es|575/690 V" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P296
{
	SLOT 1;
	INDEX 40;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P296 }
	}
}

WRITE_P296 LIKE READ_P296
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P296 }
		REPLY { }
	}
}

VARIABLE P308
{
	LABEL "P308 SSW Address|de|P308 SSW Adresse|es|P308 Direccin SSW";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 1;
		MAX_VALUE 247;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P308
{
	SLOT 1;
	INDEX 52;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P308 }
	}
}

WRITE_P308 LIKE READ_P308
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P308 }
		REPLY { }
	}
}

VARIABLE P310
{
	LABEL "P310 ProfibusStopDet.|de|P310 Erk.ProfibusStop|es|P310 Det.ProfibusStop";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactiva" },
		{ 1, "Active|de|Ein|es|Activa" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P310
{
	SLOT 1;
	INDEX 54;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P310 }
	}
}

WRITE_P310 LIKE READ_P310
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P310 }
		REPLY { }
	}
}

VARIABLE P312
{
	LABEL "P312 Serial Protocol|de|P312 Serielles Prot.|es|P312 Protocolo Serie";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "WEG PROT.|de|WEG PROT.|es|PROT. WEG" },
		{ 1, "MB  9600 N|de|MB  9600 K|es|MB  9600 S" },
		{ 2, "MB  9600 O|de|MB  9600 U|es|MB  9600 I" },
		{ 3, "MB  9600 E|de|MB  9600 G|es|MB  9600 P" },
		{ 4, "MB 19200 N|de|MB 19200 K|es|MB 19200 S" },
		{ 5, "MB 19200 O|de|MB 19200 U|es|MB 19200 I" },
		{ 6, "MB 19200 E|de|MB 19200 G|es|MB 19200 P" },
		{ 7, "MB 38400 N|de|MB 38400 K|es|MB 38400 S" },
		{ 8, "MB 38400 O|de|MB 38400 U|es|MB 38400 I" },
		{ 9, "MB 38400 E|de|MB 38400 G|es|MB 38400 P" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P312
{
	SLOT 1;
	INDEX 56;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P312 }
	}
}

WRITE_P312 LIKE READ_P312
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P312 }
		REPLY { }
	}
}

VARIABLE P313
{
	LABEL "P313 Comm.ErrorAction|de|P313 Kom-Fehleraktion|es|P313 Accin ErrorCom.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactiva" },
		{ 1, "Turn Off|de|Ausschalt|es|Deshabilit" },
		{ 2, "Gen. Off|de|Gen. Aus|es|Des. Gen." },
		{ 3, "Go to LOC|de|Geht z.LOC|es|Ir p/ LOC" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P313
{
	SLOT 1;
	INDEX 57;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P313 }
	}
}

WRITE_P313 LIKE READ_P313
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P313 }
		REPLY { }
	}
}

VARIABLE P314
{
	LABEL "P314 Serial Timeout|de|P314 Timeout ser.Kom.|es|P314 Watchdog Serie";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P314
{
	SLOT 1;
	INDEX 58;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P314 }
	}
}

WRITE_P314 LIKE READ_P314
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P314 }
		REPLY { }
	}
}

VARIABLE P315
{
	LABEL "P315 Reading Fbus #1|de|P315 Lese Fbus #1|es|P315 Lectura Fbus #1";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P315
{
	SLOT 1;
	INDEX 59;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P315 }
	}
}

WRITE_P315 LIKE READ_P315
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P315 }
		REPLY { }
	}
}

VARIABLE P316
{
	LABEL "P316 Reading Fbus #2|de|P316 Lese Fbus #2|es|P316 Lectura Fbus #2";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P316
{
	SLOT 1;
	INDEX 60;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P316 }
	}
}

WRITE_P316 LIKE READ_P316
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P316 }
		REPLY { }
	}
}

VARIABLE P317
{
	LABEL "P317 Reading Fbus #3|de|P317 Lese Fbus #3|es|P317 Lectura Fbus #3";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P317
{
	SLOT 1;
	INDEX 61;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P317 }
	}
}

WRITE_P317 LIKE READ_P317
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P317 }
		REPLY { }
	}
}

VARIABLE P400
{
	LABEL "P400 NominalMotorVolt|de|P400 Mot.Nennspannung|es|P400 Tens. Nom. Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 380;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P400
{
	SLOT 1;
	INDEX 144;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P400 }
	}
}

WRITE_P400 LIKE READ_P400
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P400 }
		REPLY { }
	}
}

VARIABLE P401
{
	LABEL "P401 NominalMotorCurr|de|P401 Motor Nennstrom|es|P401 Corr. Nom. Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 200;
		MIN_VALUE 0;
		MAX_VALUE 24240;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P401
{
	SLOT 1;
	INDEX 145;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P401 }
	}
}

WRITE_P401 LIKE READ_P401
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P401 }
		REPLY { }
	}
}

VARIABLE P402
{
	LABEL "P402 NominalMotor RPM|de|P402 Mot.Nenndrehzahl|es|P402 Rotac. Nom.Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1780;
		MIN_VALUE 400;
		MAX_VALUE 3600;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P402
{
	SLOT 1;
	INDEX 146;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P402 }
	}
}

WRITE_P402 LIKE READ_P402
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P402 }
		REPLY { }
	}
}

VARIABLE P404
{
	LABEL "P404 NominlMotorPower|de|P404 Mot.Nennleistung|es|P404 Pot. Nom. Motor";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "kW";
}

COMMAND READ_P404
{
	SLOT 1;
	INDEX 148;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P404 }
	}
}

WRITE_P404 LIKE READ_P404
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P404 }
		REPLY { }
	}
}

VARIABLE P405
{
	LABEL "P405 Power Factor|de|P405 Leistungsfaktor|es|P405 Factor Potencia";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P405
{
	SLOT 1;
	INDEX 149;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P405 }
	}
}

WRITE_P405 LIKE READ_P405
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P405 }
		REPLY { }
	}
}

VARIABLE P406
{
	LABEL "P406 Sevice Factor|de|P406 Servicefaktor|es|P406 Factor Servicio";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P406
{
	SLOT 1;
	INDEX 150;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P406 }
	}
}

WRITE_P406 LIKE READ_P406
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P406 }
		REPLY { }
	}
}

VARIABLE P500
{
	LABEL "P500 Braking Methods|de|P500 Bremsmethode|es|P500 Mtodo Frenado";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactivo" },
		{ 1, "Reverse B.|de|Umkehrung|es|Reversin" },
		{ 2, "Optimo Br.|de|Optimale|es|Fre.Optimo" },
		{ 3, "DC-Braking|de|DC-Bremse|es|Frenado CC" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P500
{
	SLOT 1;
	INDEX 244;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P500 }
	}
}

WRITE_P500 LIKE READ_P500
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P500 }
		REPLY { }
	}
}

VARIABLE P501
{
	LABEL "P501 Braking Time|de|P501 Bremszeit|es|P501 Tiempo Frenado";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 10;
		MIN_VALUE 1;
		MAX_VALUE 299;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P501
{
	SLOT 1;
	INDEX 245;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P501 }
	}
}

WRITE_P501 LIKE READ_P501
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P501 }
		REPLY { }
	}
}

VARIABLE P502
{
	LABEL "P502 Braking V. Level|de|P502 Bremsniveau|es|P502 Nivel Frenado";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 30;
		MIN_VALUE 30;
		MAX_VALUE 70;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P502
{
	SLOT 1;
	INDEX 246;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P502 }
	}
}

WRITE_P502 LIKE READ_P502
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P502 }
		REPLY { }
	}
}

VARIABLE P503
{
	LABEL "P503 Braking End Det.|de|P503 Bremshalt|es|P503 Final Frenado";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactiva" },
		{ 1, "Automatic|de|Automatik|es|Automtica" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P503
{
	SLOT 1;
	INDEX 247;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P503 }
	}
}

WRITE_P503 LIKE READ_P503
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P503 }
		REPLY { }
	}
}

VARIABLE P510
{
	LABEL "P510 JOG|de|P510 JOG|es|P510 JOG";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactivo" },
		{ 1, "Active|de|Ein|es|Activo" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P510
{
	SLOT 1;
	INDEX 254;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P510 }
	}
}

WRITE_P510 LIKE READ_P510
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P510 }
		REPLY { }
	}
}

VARIABLE P511
{
	LABEL "P511 Jog Level|de|P511 Jog Niveau|es|P511 Nivel de Jog";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 30;
		MIN_VALUE 10;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P511
{
	SLOT 2;
	INDEX 0;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P511 }
	}
}

WRITE_P511 LIKE READ_P511
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P511 }
		REPLY { }
	}
}

VARIABLE P520
{
	LABEL "P520 Kickstart|de|P520 Startpuls|es|P520 Pulso Arranque";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactiva" },
		{ 1, "Active|de|Ein|es|Activa" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P520
{
	SLOT 2;
	INDEX 9;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P520 }
	}
}

WRITE_P520 LIKE READ_P520
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P520 }
		REPLY { }
	}
}

VARIABLE P521
{
	LABEL "P521 Kickstart Time|de|P521 Pulsdauer|es|P521 Tiempo Pulso";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P521
{
	SLOT 2;
	INDEX 10;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P521 }
	}
}

WRITE_P521 LIKE READ_P521
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P521 }
		REPLY { }
	}
}

VARIABLE P522
{
	LABEL "P522 Kickst. Voltage|de|P522 Pulsspannung|es|P522 Tensin Pulso";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 70;
		MIN_VALUE 70;
		MAX_VALUE 90;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P522
{
	SLOT 2;
	INDEX 11;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P522 }
	}
}

WRITE_P522 LIKE READ_P522
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P522 }
		REPLY { }
	}
}

VARIABLE P523
{
	LABEL "P523 Kickst. Current|de|P523 Pulsstrom|es|P523 Corriente Pulso";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 500;
		MIN_VALUE 300;
		MAX_VALUE 700;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P523
{
	SLOT 2;
	INDEX 12;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P523 }
	}
}

WRITE_P523 LIKE READ_P523
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P523 }
		REPLY { }
	}
}

VARIABLE P600
{
	LABEL "P600 Under Voltage|de|P600 Unterspannung|es|P600 Subtensin";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 20;
		MIN_VALUE 0;
		MAX_VALUE 30;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P600
{
	SLOT 2;
	INDEX 89;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P600 }
	}
}

WRITE_P600 LIKE READ_P600
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P600 }
		REPLY { }
	}
}

VARIABLE P601
{
	LABEL "P601 Delay Under Volt|de|P601 Unterspg.-zeit|es|P601 TiempoSubtensin";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P601
{
	SLOT 2;
	INDEX 90;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P601 }
	}
}

WRITE_P601 LIKE READ_P601
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P601 }
		REPLY { }
	}
}

VARIABLE P602
{
	LABEL "P602 Over Voltage|de|P602 berspannung|es|P602 Sobre Tensin";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 15;
		MIN_VALUE 0;
		MAX_VALUE 30;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P602
{
	SLOT 2;
	INDEX 91;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P602 }
	}
}

WRITE_P602 LIKE READ_P602
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P602 }
		REPLY { }
	}
}

VARIABLE P603
{
	LABEL "P603 Delay Over Volt.|de|P603 berspg.-zeit|es|P603 Tiempo Sobretens";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P603
{
	SLOT 2;
	INDEX 92;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P603 }
	}
}

WRITE_P603 LIKE READ_P603
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P603 }
		REPLY { }
	}
}

VARIABLE P604
{
	LABEL "P604 Unbalance Volt.|de|P604 Spg.-asymmetrie|es|P604 Desbal. Tensin";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 15;
		MIN_VALUE 0;
		MAX_VALUE 30;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P604
{
	SLOT 2;
	INDEX 93;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P604 }
	}
}

WRITE_P604 LIKE READ_P604
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P604 }
		REPLY { }
	}
}

VARIABLE P605
{
	LABEL "P605 Delay Unbal.Volt|de|P605 Spg.-asym. Zeit|es|P605 Tiempo Desbalanc";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P605
{
	SLOT 2;
	INDEX 94;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P605 }
	}
}

WRITE_P605 LIKE READ_P605
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P605 }
		REPLY { }
	}
}

VARIABLE P610
{
	LABEL "P610 Under Current|de|P610 Unterstrom|es|P610 Subcorriente";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 20;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P610
{
	SLOT 2;
	INDEX 99;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P610 }
	}
}

WRITE_P610 LIKE READ_P610
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P610 }
		REPLY { }
	}
}

VARIABLE P611
{
	LABEL "P611 Delay Under Curr|de|P611 Unterstromzeit|es|P611 TiempoSubcorrien";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P611
{
	SLOT 2;
	INDEX 100;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P611 }
	}
}

WRITE_P611 LIKE READ_P611
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P611 }
		REPLY { }
	}
}

VARIABLE P612
{
	LABEL "P612 Over Current|de|P612 berstrom|es|P612 Sobrecorriente";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 20;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P612
{
	SLOT 2;
	INDEX 101;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P612 }
	}
}

WRITE_P612 LIKE READ_P612
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P612 }
		REPLY { }
	}
}

VARIABLE P613
{
	LABEL "P613 Delay Over Curr.|de|P613 berstromzeit|es|P613 TiempoSobrecorr.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P613
{
	SLOT 2;
	INDEX 102;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P613 }
	}
}

WRITE_P613 LIKE READ_P613
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P613 }
		REPLY { }
	}
}

VARIABLE P614
{
	LABEL "P614 Unbalance Curr.|de|P614 Stromasymmetrie|es|P614 Desbal.Corriente";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 15;
		MIN_VALUE 0;
		MAX_VALUE 30;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P614
{
	SLOT 2;
	INDEX 103;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P614 }
	}
}

WRITE_P614 LIKE READ_P614
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P614 }
		REPLY { }
	}
}

VARIABLE P615
{
	LABEL "P615 Delay Unbal.Curr|de|P615 Stromasymm.Zeit|es|P615 Tiempo Desbalan.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P615
{
	SLOT 2;
	INDEX 104;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P615 }
	}
}

WRITE_P615 LIKE READ_P615
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P615 }
		REPLY { }
	}
}

VARIABLE P616
{
	LABEL "P616 Bypass Under Cur|de|P616 Bypassunterstrom|es|P616 Subcorri. Bypass";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactiva" },
		{ 1, "Active|de|Ein|es|Activa" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P616
{
	SLOT 2;
	INDEX 105;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P616 }
	}
}

WRITE_P616 LIKE READ_P616
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P616 }
		REPLY { }
	}
}

VARIABLE P617
{
	LABEL "P617 Bypass Over Curr|de|P617 Bypassberstrom|es|P617 Subrecorr.Bypass";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactiva" },
		{ 1, "Active|de|Ein|es|Activa" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P617
{
	SLOT 2;
	INDEX 106;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P617 }
	}
}

WRITE_P617 LIKE READ_P617
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P617 }
		REPLY { }
	}
}

VARIABLE P618
{
	LABEL "P618 Ground Fault|de|P618 Massenschluss|es|P618 Corto a Tierra";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 20;
		MIN_VALUE 10;
		MAX_VALUE 30;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P618
{
	SLOT 2;
	INDEX 107;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P618 }
	}
}

WRITE_P618 LIKE READ_P618
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P618 }
		REPLY { }
	}
}

VARIABLE P619
{
	LABEL "P619 Groun.Fault Time|de|P619 Massenschlu.Zeit|es|P619 Tiempo Cor.Tier.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P619
{
	SLOT 2;
	INDEX 108;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P619 }
	}
}

WRITE_P619 LIKE READ_P619
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P619 }
		REPLY { }
	}
}

VARIABLE P620
{
	LABEL "P620 Phase Sequence|de|P620 Phasenumkehr|es|P620 Secuencia Fase";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactiva" },
		{ 1, "Active|de|Ein|es|Activa" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P620
{
	SLOT 2;
	INDEX 109;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P620 }
	}
}

WRITE_P620 LIKE READ_P620
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P620 }
		REPLY { }
	}
}

VARIABLE P630
{
	LABEL "P630 Restart Delay|de|P630 Wiederstartpause|es|P630 Int.Luego Parada";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 2;
		MIN_VALUE 2;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P630
{
	SLOT 2;
	INDEX 119;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P630 }
	}
}

WRITE_P630 LIKE READ_P630
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P630 }
		REPLY { }
	}
}

VARIABLE P640
{
	LABEL "P640 Ther.Prot.Class|de|P640 Therm. Schutzkl.|es|P640 Clase Prot.Trm.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Aus|es|Inactiva" },
		{ 1, "Class 5|de|Klasse 5|es|Clase 5" },
		{ 2, "Class 10|de|Klasse 10|es|Clase 10" },
		{ 3, "Class 15|de|Klasse 15|es|Clase 15" },
		{ 4, "Class 20|de|Klasse 20|es|Clase 20" },
		{ 5, "Class 25|de|Klasse 25|es|Clase 25" },
		{ 6, "Class 30|de|Klasse 30|es|Clase 30" },
		{ 7, "Class 35|de|Klasse 35|es|Clase 35" },
		{ 8, "Class 40|de|Klasse 40|es|Clase 40" },
		{ 9, "Class 45|de|Klasse 45|es|Clase 45" }
		DEFAULT_VALUE 6;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P640
{
	SLOT 2;
	INDEX 129;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P640 }
	}
}

WRITE_P640 LIKE READ_P640
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P640 }
		REPLY { }
	}
}

VARIABLE P641
{
	LABEL "P641 Reset Ther.Prot.|de|P641 Reset therm.Sch.|es|P641 Reset Prot.Trm.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 600;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P641
{
	SLOT 2;
	INDEX 130;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P641 }
	}
}

WRITE_P641 LIKE READ_P641
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P641 }
		REPLY { }
	}
}

VARIABLE P642
{
	LABEL "P642 T.P.Alarm Level|de|P642 T.S.Alarm Nevau|es|P642 Nivel AlarmaP.T.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 230;
		MIN_VALUE 0;
		MAX_VALUE 250;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P642
{
	SLOT 2;
	INDEX 131;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P642 }
	}
}

WRITE_P642 LIKE READ_P642
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P642 }
		REPLY { }
	}
}

VARIABLE P643
{
	LABEL "P643 T.P.Alarm Reset|de|P643 T.S.Alarm Reset|es|P643 Reset AlarmaP.T.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 210;
		MIN_VALUE 0;
		MAX_VALUE 250;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P643
{
	SLOT 2;
	INDEX 132;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P643 }
	}
}

WRITE_P643 LIKE READ_P643
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P643 }
		REPLY { }
	}
}

VARIABLE P650
{
	LABEL "P650 Under Torque    |de|P650 Untermoment     |es|P650 Subtorque       ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 30;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P650
{
	SLOT 2;
	INDEX 139;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P650 }
	}
}

WRITE_P650 LIKE READ_P650
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P650 }
		REPLY { }
	}
}

VARIABLE P651
{
	LABEL "P651 Delay Under Torq|de|P651 Untermomentzeit |es|P651 Tiempo Subtorque";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P651
{
	SLOT 2;
	INDEX 140;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P651 }
	}
}

WRITE_P651 LIKE READ_P651
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P651 }
		REPLY { }
	}
}

VARIABLE P652
{
	LABEL "P652 Over Torque     |de|P652 bermoment      |es|P652 Sobre Torque    ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 30;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P652
{
	SLOT 2;
	INDEX 141;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P652 }
	}
}

WRITE_P652 LIKE READ_P652
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P652 }
		REPLY { }
	}
}

VARIABLE P653
{
	LABEL "P653 Delay Over Torq.|de|P653 bermomentzeit  |es|P653 TiempoSobretorq.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P653
{
	SLOT 2;
	INDEX 142;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P653 }
	}
}

WRITE_P653 LIKE READ_P653
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P653 }
		REPLY { }
	}
}

VARIABLE P660
{
	LABEL "P660 Under Power     |de|P660 Unterleistung   |es|P660 Subpotencia     ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 30;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P660
{
	SLOT 2;
	INDEX 149;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P660 }
	}
}

WRITE_P660 LIKE READ_P660
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P660 }
		REPLY { }
	}
}

VARIABLE P661
{
	LABEL "P661 Delay UnderPower|de|P661 Unterleist.-zeit|es|P661 Tiempo Subpoten.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P661
{
	SLOT 2;
	INDEX 150;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P661 }
	}
}

WRITE_P661 LIKE READ_P661
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P661 }
		REPLY { }
	}
}

VARIABLE P662
{
	LABEL "P662 Over Power      |de|P662 berleistung    |es|P662 Sobre Potencia  ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 30;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P662
{
	SLOT 2;
	INDEX 151;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P662 }
	}
}

WRITE_P662 LIKE READ_P662
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P662 }
		REPLY { }
	}
}

VARIABLE P663
{
	LABEL "P663 Delay Over Power|de|P663 berleistungzeit|es|P663 TiempoSobrepote.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 99;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P663
{
	SLOT 2;
	INDEX 152;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P663 }
	}
}

WRITE_P663 LIKE READ_P663
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P663 }
		REPLY { }
	}
}

VARIABLE P705
{
	LABEL "P705 MotorOverLoadTC|de|P705 Motorberlast.t.|es|P705 Sobrecar.MotorCT";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Error E05|de|Fehler E05|es|Error E05" },
		{ 1, "Alarm A05|de|Alarm A05|es|Alarma A05" },
		{ 2, "ErrorAlarm|de|Fehl.Alarm|es|ErrorAlarm" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P705
{
	SLOT 2;
	INDEX 194;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P705 }
	}
}

WRITE_P705 LIKE READ_P705
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P705 }
		REPLY { }
	}
}

VARIABLE P706
{
	LABEL "P706 Ext.FaultDIxOpen|de|P706 Ext.Feh.DIxOffen|es|P706 Er.Ex.DIxAbierta";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Error E06|de|Fehler E06|es|Error E06" },
		{ 1, "Alarm A06|de|Alarm A06|es|Alarma A06" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P706
{
	SLOT 2;
	INDEX 195;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P706 }
	}
}

WRITE_P706 LIKE READ_P706
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P706 }
		REPLY { }
	}
}

VARIABLE P716
{
	LABEL "P716 MainSup.OverVolt|de|P716 berspannung|es|P716 SobretensinPri.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Error E16|de|Fehler E16|es|Error E16" },
		{ 1, "Alarm A16|de|Alarm A16|es|Alarma A16" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P716
{
	SLOT 2;
	INDEX 205;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P716 }
	}
}

WRITE_P716 LIKE READ_P716
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P716 }
		REPLY { }
	}
}

VARIABLE P732
{
	LABEL "P732 MotorOverTemper.|de|P732 bererwrmungMot|es|P732 Sobrecalie.Motor";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Error E32|de|Fehler E32|es|Error E32" },
		{ 1, "Alarm A32|de|Alarm A32|es|Alarma A32" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P732
{
	SLOT 2;
	INDEX 221;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P732 }
	}
}

WRITE_P732 LIKE READ_P732
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P732 }
		REPLY { }
	}
}

VARIABLE P765
{
	LABEL "P765 MotorUnderCurre.|de|P765 Motorunterstrom|es|P765 Subcorrien.Motor";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Error E65|de|Fehler E65|es|Error E65" },
		{ 1, "Alarm A65|de|Alarm A65|es|Alarma A65" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P765
{
	SLOT 2;
	INDEX 254;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P765 }
	}
}

WRITE_P765 LIKE READ_P765
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P765 }
		REPLY { }
	}
}

VARIABLE P766
{
	LABEL "P766 MotorOverCurrent|de|P766 Motorberstrom|es|P766 Sobrecorr.Motor";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Error E66|de|Fehler E66|es|Error E66" },
		{ 1, "Alarm A66|de|Alarm A66|es|Alarma A66" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P766
{
	SLOT 3;
	INDEX 0;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P766 }
	}
}

WRITE_P766 LIKE READ_P766
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P766 }
		REPLY { }
	}
}

VARIABLE P778
{
	LABEL "P778 Under Torque    |de|P778 Untermoment     |es|P778 Subtorque       ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Error E78|de|Fehler E78|es|Error E78" },
		{ 1, "Alarm A78|de|Alarm A78|es|Alarma A78" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P778
{
	SLOT 3;
	INDEX 12;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P778 }
	}
}

WRITE_P778 LIKE READ_P778
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P778 }
		REPLY { }
	}
}

VARIABLE P779
{
	LABEL "P779 Over Torque     |de|P779 bermoment      |es|P779 Sobre Torque    ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Error E79|de|Fehler E79|es|Error E79" },
		{ 1, "Alarm A79|de|Alarm A79|es|Alarma A79" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P779
{
	SLOT 3;
	INDEX 13;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P779 }
	}
}

WRITE_P779 LIKE READ_P779
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P779 }
		REPLY { }
	}
}

VARIABLE P780
{
	LABEL "P780 Under Power     |de|P780 Unterleistung   |es|P780 Subpotencia     ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Error E80|de|Fehler E80|es|Error E80" },
		{ 1, "Alarm A80|de|Alarm A80|es|Alarma A80" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P780
{
	SLOT 3;
	INDEX 14;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P780 }
	}
}

WRITE_P780 LIKE READ_P780
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P780 }
		REPLY { }
	}
}

VARIABLE P781
{
	LABEL "P781 Over Power      |de|P781 berleistung    |es|P781 Sobre Potencia  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Error E81|de|Fehler E81|es|Error E81" },
		{ 1, "Alarm A81|de|Alarm A81|es|Alarma A81" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P781
{
	SLOT 3;
	INDEX 15;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P781 }
	}
}

WRITE_P781 LIKE READ_P781
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P781 }
		REPLY { }
	}
}

VARIABLE P950
{
	LABEL "P950 Enable SoftPLC  |de|P950 Aktiv. SoftPLC  |es|P950 Habilita.SoftPLC";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "No        |de|Nein      |es|No        " },
		{ 1, "Yes       |de|Ja        |es|S        " }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P950
{
	SLOT 3;
	INDEX 184;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P950 }
	}
}

WRITE_P950 LIKE READ_P950
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P950 }
		REPLY { }
	}
}

VARIABLE P952
{
	LABEL "P952 1.Parame.SoftPLC|de|P952 1.Parame.SoftPLC|es|P952 1.Parme.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P952
{
	SLOT 3;
	INDEX 186;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P952 }
	}
}

WRITE_P952 LIKE READ_P952
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P952 }
		REPLY { }
	}
}

VARIABLE P953
{
	LABEL "P953 2.Parame.SoftPLC|de|P953 2.Parame.SoftPLC|es|P953 2.Parme.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P953
{
	SLOT 3;
	INDEX 187;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P953 }
	}
}

WRITE_P953 LIKE READ_P953
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P953 }
		REPLY { }
	}
}

VARIABLE P954
{
	LABEL "P954 3.Parame.SoftPLC|de|P954 3.Parame.SoftPLC|es|P954 3.Parme.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P954
{
	SLOT 3;
	INDEX 188;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P954 }
	}
}

WRITE_P954 LIKE READ_P954
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P954 }
		REPLY { }
	}
}

VARIABLE P955
{
	LABEL "P955 4.Parame.SoftPLC|de|P955 4.Parame.SoftPLC|es|P955 4.Parme.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P955
{
	SLOT 3;
	INDEX 189;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P955 }
	}
}

WRITE_P955 LIKE READ_P955
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P955 }
		REPLY { }
	}
}

VARIABLE P956
{
	LABEL "P956 5.Parame.SoftPLC|de|P956 5.Parame.SoftPLC|es|P956 5.Parme.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P956
{
	SLOT 3;
	INDEX 190;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P956 }
	}
}

WRITE_P956 LIKE READ_P956
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P956 }
		REPLY { }
	}
}

VARIABLE P957
{
	LABEL "P957 6.Parame.SoftPLC|de|P957 6.Parame.SoftPLC|es|P957 6.Parme.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P957
{
	SLOT 3;
	INDEX 191;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P957 }
	}
}

WRITE_P957 LIKE READ_P957
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P957 }
		REPLY { }
	}
}

VARIABLE P958
{
	LABEL "P958 7.Parame.SoftPLC|de|P958 7.Parame.SoftPLC|es|P958 7.Parme.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P958
{
	SLOT 3;
	INDEX 192;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P958 }
	}
}

WRITE_P958 LIKE READ_P958
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P958 }
		REPLY { }
	}
}

VARIABLE P959
{
	LABEL "P959 8.Parame.SoftPLC|de|P959 8.Parame.SoftPLC|es|P959 8.Parme.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P959
{
	SLOT 3;
	INDEX 193;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P959 }
	}
}

WRITE_P959 LIKE READ_P959
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P959 }
		REPLY { }
	}
}

VARIABLE P960
{
	LABEL "P960 9.Parame.SoftPLC|de|P960 9.Parame.SoftPLC|es|P960 9.Parme.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P960
{
	SLOT 3;
	INDEX 194;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P960 }
	}
}

WRITE_P960 LIKE READ_P960
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P960 }
		REPLY { }
	}
}

VARIABLE P961
{
	LABEL "P961 10.Param.SoftPLC|de|P961 10.Param.SoftPLC|es|P961 10.Parm.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P961
{
	SLOT 3;
	INDEX 195;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P961 }
	}
}

WRITE_P961 LIKE READ_P961
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P961 }
		REPLY { }
	}
}

VARIABLE P962
{
	LABEL "P962 11.Param.SoftPLC|de|P962 11.Param.SoftPLC|es|P962 11.Parm.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P962
{
	SLOT 3;
	INDEX 196;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P962 }
	}
}

WRITE_P962 LIKE READ_P962
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P962 }
		REPLY { }
	}
}

VARIABLE P963
{
	LABEL "P963 12.Param.SoftPLC|de|P963 12.Param.SoftPLC|es|P963 12.Parm.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P963
{
	SLOT 3;
	INDEX 197;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P963 }
	}
}

WRITE_P963 LIKE READ_P963
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P963 }
		REPLY { }
	}
}

VARIABLE P964
{
	LABEL "P964 13.Param.SoftPLC|de|P964 13.Param.SoftPLC|es|P964 13.Parm.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P964
{
	SLOT 3;
	INDEX 198;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P964 }
	}
}

WRITE_P964 LIKE READ_P964
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P964 }
		REPLY { }
	}
}

VARIABLE P965
{
	LABEL "P965 14.Param.SoftPLC|de|P965 14.Param.SoftPLC|es|P965 14.Parm.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P965
{
	SLOT 3;
	INDEX 199;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P965 }
	}
}

WRITE_P965 LIKE READ_P965
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P965 }
		REPLY { }
	}
}

VARIABLE P966
{
	LABEL "P966 15.Param.SoftPLC|de|P966 15.Param.SoftPLC|es|P966 15.Parm.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P966
{
	SLOT 3;
	INDEX 200;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P966 }
	}
}

WRITE_P966 LIKE READ_P966
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P966 }
		REPLY { }
	}
}

VARIABLE P967
{
	LABEL "P967 16.Param.SoftPLC|de|P967 16.Param.SoftPLC|es|P967 16.Parm.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P967
{
	SLOT 3;
	INDEX 201;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P967 }
	}
}

WRITE_P967 LIKE READ_P967
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P967 }
		REPLY { }
	}
}

VARIABLE P968
{
	LABEL "P968 17.Param.SoftPLC|de|P968 17.Param.SoftPLC|es|P968 17.Parm.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P968
{
	SLOT 3;
	INDEX 202;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P968 }
	}
}

WRITE_P968 LIKE READ_P968
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P968 }
		REPLY { }
	}
}

VARIABLE P969
{
	LABEL "P969 18.Param.SoftPLC|de|P969 18.Param.SoftPLC|es|P969 18.Parm.SoftPLC";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 65535;
	}
	CONSTANT_UNIT "";
}

COMMAND READ_P969
{
	SLOT 3;
	INDEX 203;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P969 }
	}
}

WRITE_P969 LIKE READ_P969
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P969 }
		REPLY { }
	}
}











